﻿/* CSS Document */
 body {margin:0 auto; padding:0;font-size:16px;font-family: "Microsoft YaHei"; }
 img{ border:0;}
 a{text-decoration:none;color:#000000;}
 a:hover{cursor: pointer; color: #cf0204;}
 ul,ol,li{margin:0;padding:0;list-style:none;}
 .bold {font-weight:bold;}
 .center{text-align:center;}
 .left{ float:left;}
 .right{ float:right;}
  a{cursor:pointer;}
  .floatleft{float:left;}

  .tophead{background: url(../2020images/bj1.png) top repeat-x;}
  .tophead-bj{background: url(../2020images/bj2.png) top no-repeat;}
/* 顶部 */

 .top{height:239px;}
 .top-nav{ font-size: 14px;padding-top: 18px; height: 20px;}
 .top-nav-content{margin:0 auto;width:1200px; }
 .top-nav-home{ float: left;}
 .top-nav-right{ float: right;}
 .top-nav-right a{}
 .top-nav-right a:hover{ text-decoration: underline;color: #af3e04;}

/* 头部 */

 .head{margin:0 auto;width:1200px; height: 191px; }
 .head-logo{ margin-top:44px; float: left;}
 .head-search{
 float:right;
 margin-top:74px;
  margin-right: 120px;
  border: 1px solid #8bb8e1;
}
.head-search-input{
 width:430px;
 color: #999797;
 padding-left: 12px;
 background-color: #ffffff;
 font-size: 13px;
 outline: none;
 border: 1px solid #ffffff;
 padding-top:12px;
 padding-bottom:14px;
}
.head-search-button {
 height:25px;
}

/* nav */

 .nav{ margin:0 auto;width:1200px; background-color: #015293;height:51px;}
 .nav ul{}
.nav-w{background-color: #015293; height: 53px;}
.nav ul{}
.nav li{color:#FFFFFF; float:left; padding-top: 14px;padding-left:67px;}
.nav-li-l{ float: left; margin-right:10px;padding-right:5px;}
.nav-li-5{width:114px;}
.nav-li-5 a{font-size:17px;color: #ffffff; text-decoration:none;}
.nav-li-r{ float: left;}
.nav-li{width: 120px;  background-color: #3b8ede; height: 39px;}
.content{margin:0 auto;width: 1200px; height:1400px;}
 .content1{margin:0 auto; margin-top: 18px; height:1620px; background-color: #ffffff;}
 .content-right{ width: 260px;height: 700px; float: left;}
 .ad{ margin-left: 9px;}
 .column1{ padding-bottom:18px; float: left; margin: 18px 0 0 0;}
 .column2{float: left;}
 .column2-top{ height: 267px;}
 .column2-bottom{ width: 345px; background-color:#ededed; height: 25px;padding-right: 10px; text-align: right; padding-top: 3px;}
 .column2-bottom a:hover{ color: #cf0204;}
 .column3{ float: left; width: 455px; height:auto; margin-left: 15px;}
 .column3-title{width:455px; height:32px;border-bottom: 1px solid #4982d9;}
 .column3-title-l{}
 .column3-title-l-l{padding-top: 2px; float: left;}
 .column3-title-l-r{font-size:15px; text-align: center; line-height: 31px; width: 109px; height: 33px;  background-color:#4982d9;color:#ffffff;font-weight: bold;float: left;}
 .column3-title-r{ font-size:13px; padding-right: 10px; padding-top: 6px; }
 .column3-content{ padding-top:12px;}
 .column3-content ul{width:436px; margin-left:22px; margin-top:3px;}
 .column3-content ul li{margin-bottom:11px; list-style: disc;}
 .column3-content ul li span{ float: right; margin-right: 5px;}
 .column3-content ul li a{list-style:outside;margin-bottom:10px;}
 .column3-content ul li a:hover{list-style:outside;margin-bottom:15px; color:#cf0204;}
 .column3-content-li{list-style: none;padding-top: 7px; margin-bottom: 6px; margin-left: 4px;}
.column5{width:1198px;height:106px;margin-top:4px;*margin-top:14px; border:1px solid #cfcfcf;float:left;background-color: #f7f8fc; margin-bottom: 10px;}
.column5-top{text-align: center;margin-top: 17px;}
.column5-top a{ font-size: 32px; text-align: center; color: #054f97; text-decoration:none;}
.column5-top a:hover{ font-size: 32px; text-align: center; color:#cf0204; text-decoration:none;}
.column5-bottom{ font-size: 14px; text-align: center;color: #000000; margin-top: 6px;}
.column6{margin-top: 18px;}
.column6 ul{}
.column6 ul li{float: left;}
.column6-ul-li { margin-right: 16px;}
.column9{width: 313px; float: left; margin-left: 18px;}
.column9-title{height:34px; border-bottom: 1px solid #e1e1e1;}
.column9-title-l{}
.column9-title-l-l{padding: 2px 0 0 7px; float: left;}
.column9-title-l-r{font-size:18px; color:#0048b5;font-weight: bold;text-align: center;line-height: 31px; width: 80px; height: 34px;float: left;}
.column9-title-l-r1{ margin-left: 20px;float:left; font-size: 18px; line-height: 31px;}
.column9-title-r{ font-size:13px;padding: 8px 10px 0 0;}
.column9-content{ padding-top:13px;}
.column9-content ul{}
.column9-content ul li span{ float: right; margin-right: 5px;}
.column9-content ul li a{list-style:outside;margin-bottom:10px;}
.column9-content ul li a:hover{list-style:outside;margin-bottom:15px; color: #cf0204;}
.column9-content-li{list-style: none;padding-top: 7px;margin: 0 0 6px 4px;}
.column9-content{width:313px;}
.column9-content ul{}
.column9-content ul li{height:28px;float:left; background-color:#f5f5f5;margin-bottom: 10px;}
.column9-content-li{list-style: none;padding-top: 7px;margin: 0 0 6px 4px;}
.column9-mj{ margin-left: 12px;}
.column9-li-r{float: left; margin-left:6px;text-align:center;padding-left:20px;line-height:41px;font-size: 15px;}
.column9-li-rr{ width: 100px; text-align: center; line-height: 29px;}
.column9-li-rrl{ width: 200px;}
.column9-b{}
.column9-b ul{}
.column9-b ul li{ float: left;}
.column9-b-li{ margin-left: 8px;}
.column11{ height: auto; float: left; margin-top: 25px;}
.column13{width:630px; float:left; margin-left:34px;}
.column14{float: left;}
 .column17{ float: left; width: 897px; height:auto; margin-left: 32px;}
 .column17-title{height:37px; border-bottom: 1px solid #c8c8c8;}
 .column17-title-l{}
  .column17-title-l div{ margin-right:40px;}
 .column17-title-l-l{padding: 2px 0 0 7px; float: left;}
 .column17-title-l-r{font-size:18px; border-bottom: 3px solid #03468c; color:#03468c;font-weight: bold;text-align: center;line-height: 31px;height: 34px;float: left;}
 .column17-title-l-r a{color:#03468c;}
 .column17-title-l-r1{ float:left; font-size: 18px; line-height: 31px;}
  .column17-title-l-rl a{color:#03468c;}

 .column17-title-r{ font-size:13px;padding: 8px 10px 0 0;}
 .column17-content{ padding-top:15px;}
 .column17-content ul{margin:18px 0 0 22px;}
 .column17-content ul li{margin-bottom:18px; list-style: disc;}
 .column17-content ul li span{ float: right; margin-right: 5px;}
 .column17-content ul li a{list-style:outside;margin-bottom:10px;}
 .column17-content ul li a:hover{list-style:outside;margin-bottom:15px; color: #cf0204;}
 .column17-content-li{list-style: none;padding-top: 7px;margin: 0 0 6px 4px;}
 .column17-title-tab{height:37px;}
 .column17-title-tab-l{padding: 19px 0 0 7px; float: left;}
 .column17-title-tab-r{font-size:16px; color:#03468c;background: url(../2020images/img-4.jpg) bottom no-repeat;margin-right: 16px;text-align: center;line-height: 31px;  height: 37px;float: left;}
 .column17-title-tab-r a{color:#03468c;}
 .column17-title-tab-r1{ margin-right: 16px;float:left; font-size: 16px; line-height: 31px;}
.column18{ float: left; width: 810px; height:auto; margin-left: 30px;}
.column18-title{height:37px; border-bottom: 1px solid #c8c8c8;}
.column18-title-l{}
.column18-title-l-l{padding: 2px 0 0 7px; float: left;}
.column18-title-l-r{font-size:18px; border-bottom: 3px solid #03468c; color:#03468c;font-weight: bold;text-align: center;line-height: 31px;height: 34px;float: left;}
.column18-title-l-r1{ margin-left: 40px;float:left; font-size: 18px; line-height: 31px;}
.column18-title-r{ font-size:13px;padding: 8px 10px 0 0;}
.column18-content{}
.column18-content a:hover{color: #cf0204;}
.column18-content ul{margin:0 0 0 0; border: 1px solid #e8e8e8; height: 200px; padding-top: 17px;}
.column18-content ul li{float:left;margin-bottom: 10px; width: 128px; height: 88px; padding-left:5px;}
.column18-content-d{}
.column18-content-dt{ text-align: center;}
.column18-content-db{ text-align: center; margin-top: 8px; font-size: 16px;}
.column18-content-b ul{}
.column18-content-b ul li{ float: left;  text-align:center; line-height:40px;border-radius:5px;width:145px; height: 42px; background-color: #819bcc; color: #ffffff;}
.column18-content-b-li{ margin-left: 10px;}
.column19{ float: left; width: 350px; height:auto;}
.column19-title{height:37px; border-bottom: 1px solid #c8c8c8;}
.column19-title-l{}
.column19-title-l-l{padding: 2px 0 0 7px; float: left;}
.column19-title-l-r{font-size:18px; border-bottom: 3px solid #03468c; color:#03468c;font-weight: bold;text-align: center;line-height: 31px; height: 34px;float: left;}
.column19-title-l-r1{ margin-left: 20px;float:left; font-size: 18px; line-height: 31px;}
.column19-title-r{ font-size:13px;padding: 8px 10px 0 0;}
.column19-content{ margin-left:40px;}
.column19-content ul{}
.column19-content ul li{ float:left; margin-top: 15px; height: 40px;}
.column19-search{
    height: 38px;
    border: 1px solid #8bb8e1; width:258px;}
.column19-mj{ background-color: #cdecff; width: 258px;border: 1px solid #247ee2; color: #247ee2;}
.column19-cj{ width: 258px; background-color: #dbf4ea; border: 1px solid #3e996a;color: #3e996a;}
.column19-mj a{color: #247ee2;}
.column19-cj a{color: #3e996a;}

.column19-li-l{ float: left; margin-top: 9px; margin-left: 19px;}
.column19-li-c{ float: left; width: 1px;  margin-left: 19px; margin-top:8px;height: 22px; background-color: #848282; padding-top: 10px;}
.column19-li-r{float: left; margin-top: 9px;margin-left: 20px;font-size: 16px;}
.column19-search-input{
    color: #999797;
    padding-left: 8px;
    background-color: #ffffff;
    font-size: 13px;
    outline: none;
    border: 1px solid #ffffff;
	padding-top:10px;
}
.column19-search-button{
    height:38px;
	width:70px;
    background-color: #4083c8;
    text-align: center;
    font-size: 15px;
    line-height: 35px;
    color: #ffffff;
}

.column20{ float: left; width: 350px; height:auto;}
.column20-title{height:37px; border-bottom: 1px solid #c8c8c8;}
.column20-title-l{}
.column20-title-l-l{padding: 2px 0 0 7px; float: left;}
.column20-title-l-r{font-size:18px; border-bottom: 3px solid #03468c; color:#03468c;font-weight: bold;text-align: center;line-height: 31px;height: 34px;float: left;}
.column20-title-l-r1{ margin-left: 40px;float:left; font-size: 18px; line-height: 31px;}
.column20-title-r{ font-size:13px;padding: 8px 10px 0 0;}
.column20-content{margin-top:12px; margin-left:40px;}
.column20-content ul{margin:0 0 0 0;padding-top: 3px;}
.column20-content ul li{float:left;width: 120px; line-height: 35px; list-style: disc; font-size:17px;}
.column20-content ul li a:hover{color: #cf0204;}
.column20-content-l{float: left; margin-top:10px;}
.column20-content-r{float: left; width: 50px; margin-left: 48px;}
.column21{ float: left; width: 440px; height:auto;}
.column21-title{height:37px; border-bottom: 1px solid #c8c8c8;}
.column21-title-l{}
.column21-title-l-l{padding: 2px 0 0 7px; float: left;}
.column21-title-l-r{font-size:18px; border-bottom: 3px solid #03468c; color:#03468c;font-weight: bold;text-align: center;line-height: 31px; height: 34px;float: left;}
.column21-title-l-r1{ margin-left: 20px;float:left; font-size: 18px; line-height: 31px;}
.column21-title-r{ font-size:13px;padding: 8px 10px 0 0;}
.column21-content{padding-top:12px;}
.column21-content ul{}
.column21-content ul li{ float:left;width:210px; height: 104px;}
.column21-content-bj{ background-color: #fae0e0; color: #ca2f1d;}
.column21-content-bj a{color: #ca2f1d;}
.column21-content-bj1{ background-color: #dcf8f6; color: #31a9a6;margin-left: 18px;}
.column21-content-bj1 a{color: #31a9a6;}
.column21-content-bj2{ background-color: #fbf2d4; color: #e2ad1a;}
.column21-content-bj2 a{color: #e2ad1a;}
.column21-content-bj3{ background-color: #dff5dd; color: #45b556;margin-left: 18px;}
.column21-content-bj3 a{color: #45b556;}
.column21-content-li-l{margin-top: 21px; margin-left: 90px; height: 40px;}
.column21-content-top{margin-top: 10px;}
.column21-li-r{ text-align: center;}
.column22{ float: left; width: 230px; height:auto;}
.column22-content{ padding-top:32px;}
.column22-content ul{margin:15px 0 0 22px;}
.column22-content ul li{margin-bottom:15px; list-style: disc;}
.column22-content ul li span{ float: right; margin-right: 5px;}
.column22-content ul li a{list-style:outside;margin-bottom:10px;}
.column22-content ul li a:hover{list-style:outside;margin-bottom:15px; color: #cf0204;}
.column22-content-li{list-style: none;padding-top: 7px;margin: 0 0 6px 4px;}
.column24{ float: left; width: 270px; height:auto;}
.column24-title{height:37px; border-bottom: 1px solid #c8c8c8;}
.column24-title-l{}
.column24-title-l-l{padding: 2px 0 0 7px; float: left;}
.column24-title-l-r{font-size:18px; border-bottom: 3px solid #03468c; color:#03468c;font-weight: bold;text-align: center;line-height: 31px; height: 34px;float: left;}
.column24-title-l-r1{ margin-left: 20px;float:left; font-size: 18px; line-height: 31px;}
.column24-title-r{ font-size:13px;padding: 8px 10px 0 0;}
.column24-content{padding-top:18px;}
.column24-content ul{margin:0 0 0 0;}
.column24-content ul li{width:270px;height:48px; font-size:17px;float:left;border: 1px solid #e5e5e5;background-color: #eeeeee;  margin-bottom: 10px;}
.column24-content-li{list-style: none;padding-top: 7px;margin: 0 0 6px 4px;}
.column24-mj{}
.column24-li-l{ float: left; margin-top: 11px; margin-left: 19px;}
.column24-li-c{ float: left; width: 1px;  margin-left: 19px; margin-top:8px;height: 22px; background-color: #848282; padding-top: 10px;}
.column24-li-r{float: left; margin-top: 12px;margin-left: 20px;font-size: 17px;}
.column24-li-r a:hover{list-style:outside;color: #cf0204;}
.column25{ float: left; width: 812px; height:auto; margin-left: 30px;}
.column25-title{height:37px; border-bottom: 1px solid #c8c8c8;}
.column25-title-l{}
.column25-title-l-l{padding: 2px 0 0 7px; float: left;}
.column25-title-l-r{font-size:18px; border-bottom: 3px solid #03468c; color:#03468c;font-weight: bold;text-align: center;line-height: 31px;height: 34px;float: left;}
.column25-title-l-r1{ margin-left: 40px;float:left; font-size: 18px; line-height: 31px;}
.column25-title-r{ font-size:13px;padding: 8px 10px 0 0;}
.column25-content{margin-top:12px;}
.column25-content ul{margin:0 0 0 0;padding-top: 3px;}
.column25-content ul li{float:left;width: 172px;margin-top:8px;height: 109px;background-color: #f2f4f7;margin-left:12px;font-size:16px;}
.column25-content-l{float: left; width: 380px;}
.column25-content-l-title{height:33px; border-bottom: 1px solid #c8c8c8;}
.column25-content-l-title-ll{ width: 3px; height: 15px; background-color: #4277b2; float:left; margin-top: 6px;}
.column25-content-l-title-l{padding: 2px 0 0 7px; float: left;}
.column25-content-ll{margin-left: 20px;}
.column25-content-li-l{margin-left: 73px;margin-top: 27px;}
.column25-li-r{text-align: center; font-size: 16px;}
.column25-content-r-content{}
.column25-content-r-content ul{}
.column25-content-r-content ul li{
    float:left;
    margin-top: 8px;
    height: 109px;
    background-color: #f2f4f7;
    width:190px;
    margin-left:13px;
}
.column25-content-li-r{margin-top: 27px;}
.column25-content-r{}
column25-li-r{ font-size: 14px;}
.column25-content-r{float: left; width: 417px;}
.column25-content-r ul{}
.column25-content-r ul li{}
.column25-content-r-title{height:33px; border-bottom: 1px solid #c8c8c8;}
.column25-content-r-title-ll{ width: 3px; height: 15px; background-color: #4277b2; float:left; margin-top: 6px;}
.column25-content-r-title-l{padding: 2px 0 0 7px; float: left;}
.column25-content-r{float: left; margin-left: 15px;}
.pic{ float: left; border: 1px solid #cfcfcf;width: 1190px; background-color: #f3f3f3; margin-top: 10px;}
.picleft{float:left;height: 158px;text-align: center; font-size: 20px; float: left; color: #ffffff; font-style: italic; }
.picleftj{ float: left;width: 33px;height: 220px; margin-top: 60px; margin-left: 10px;}
.picrightj{margin-top: 60px;}
.spansize{width: 204px; margin-top: 20px; height: 30px;}
.show
{
 width:1117px;
 height:133px;
 background-color: #ffffff;
 float: left;
 margin-top: 13px;
 margin-left: 13px;
}
.showpic
{
 font-size:14px;
 padding-top:11px;
 padding-left:10px;
 margin-right: 6px;
 text-align: center;
}
.ship{ height: 90px;border-bottom: 1px solid #d5d5d5;background-color: #f3f3f3; text-align: center;}
.ship-c{ margin:0 auto; width: 1200px;}
.ship-c-rr{ width: 80px; text-align:left;float:left;padding-top:42px;}
.ship-c-l{ height:90px; float:left; padding-top:36px}
.ship-c-l-1{float:left; margin-right:14px;}
.ship-c-l-2{float:left; margin-right:14px;}
.ship-c-l-3{float:left; margin-right:14px;}
.ship-c-l-4{float:left;}
.wipt{ border:1px solid #dcdbdb; padding-left:27px;}
.ship-c-r{width:520px; height:50px; float:right;}
.ship-c-r-1{ float:left; margin-right:11px;}
.ship-c-r-2{float:left;margin-right:11px;}
.ship-c-r-3{float:left;}
.ship-li-boder{border-right:1px solid #dcdcdc;}

/* footer部分 */

.foot{height:150px; font-size:15px;background-color: #f3f3f3;}
.footer{margin:0 auto;width:1200px;}
.foot-r{width: 1090px; line-height: 25px; float: left;}
.foot-rr{ text-align: center;}
.foot-l{ width: 100px; float: left;}


.navList {
    position: relative;
}
.navList > a {
      display: block;
      white-space: nowrap;
      overflow: hidden;
 }
.navList .nav-down {
      display: none;
      position: absolute;
      margin:0;
      z-index: 9;
	  border:1px solid #247ee2;
	  
 }
 .navList .nav-down dd{
        background-color: #fff;
		padding-left:0;
		margin-left:0;	 
		width:226px;
 }
.navList .nav-down dd a {
        display: block;
        font-size: 16px;
        line-height: 40px;
        text-align: left;
        color: #333;
        padding-left: 15px;
 }
.navList .nav-down dd a:hover {
        color: #f45750;
        background-color: #f5f5f5; }
.navList:first-child {
    margin-left: 0;
	padding-left:0; }
.navList-active > a {
    color: #f45750; }
.navList-active .nav-down {
    display: block;
}
/* 内容页面 */
.contentwz{margin:0 auto;background-color: #ffffff;}
.n1-title{font-size: 22px;color: #03468c;font-weight: bold;text-align: center; line-height:50px;}
.n1-wenzhang-title{border-bottom: 1px solid #c8c8c8;}
.n1-date{text-align:center; line-height:40px; padding-bottom:20px;}
/* n1页面 */
.content1{margin:0 auto;height:780px; background-color: #ffffff;}
.n1-locate{ background-color: #eeeeee; height: 40px;}
.n1-locate-c{ margin:0 auto;width:1200px;line-height: 40px; font-size: 15px;}
.n1-column1{ margin:0 auto;width:1200px; margin-top: 40px;}
.n1-column1-title{height:37px; border-bottom: 1px solid #c8c8c8;}
.n1-column1-title-l{}
.n1-column1-title-l-l{ width: 5px;  margin-top:5px; margin-left:7px; margin-right:11px;height: 22px; background-color: #0f51aa;float: left;}
.n1-column1-title-l-r{font-size:17px;color:#03468c;font-weight: bold;text-align: center;line-height: 31px;height: 34px;float: left;}
.n1-column1-title-l-r1{ margin-left: 40px;float:left; font-size: 18px; line-height: 31px;}
.n1-column1-title-r{ font-size:13px;padding: 8px 10px 0 0;}
.n1-column1-content{ padding: 40px 20px 20px 20px; line-height: 28px;}
.n1-column1-content-top{}
.n1-column1-content-top-title{ text-align: center; padding-top: 10px; padding-bottom: 20px;}
.n1-column1-content-bottom{ margin-left:506px;margin-top:60px;}
.n1-column1-content-bottom-button {font-size: 14px; width: 148px; height: 38px; line-height: 38px; text-align: center; color: #015293; background-color: #f5f5f5; border: 1px solid #e5e5e5;}
.n1-column1-content-bottom-button a{font-size: 14px;width: 148px; height: 38px; line-height: 38px; text-align: center; color: #015293; background-color: #f5f5f5;}
.n1-column1-content-bottom-button a:hover{ display:block;font-size: 14px;width: 148px; height: 38px; line-height: 38px; text-align: center; color: #ffffff; background-color: #015293; border: 1px solid #e5e5e5;}
.n1-column2-content{ }
.n1-column2-content ul{}
.n1-column2-content ul li{float:left; margin-top: 23px;height: 55px;font-size: 16px;width: 180px;border: 1px solid #c8c8c8;}
.n1-column2-content ul li a{float:left; height: 55px;font-size: 16px;width: 180px; background-color: #d6e3ff;}
.n1-column2-content ul li a:hover{float:left;color: #ffffff; height: 55px;font-size: 16px;width: 180px;border: 1px solid #c8c8c8; background-color: #015293;}



.n1-column2-content-li-l{ float: left; margin-top: 16px; margin-left: 38px;}
.n1-column2-content-li-c{ float: left; width: 1px;  margin-left: 19px; margin-top:8px;height: 22px; background-color: #848282; padding-top: 10px;}
.n1-column2-content-li-r{float: left; margin-top: 16px;margin-left: 12px;}
.n1-column2-content-li{ margin-left: 21px;}
.n1-column2-11{background-color:#d6e3ff; color: #015293; }
.n1-column2-1{background-color:#015293;color:#ffffff;}
.n1-column2-2{background-color:#d6e3ff; color: #015293;}


/* n2页面 */

.content2{margin:0 auto;height:800px; background-color: #ffffff;}
.content2-c{margin:0 auto;width: 1200px;}
.lb-left{ width:275px; height:auto; margin-top:18px; padding-bottom:30px;background-color: #FFFFFF;}
.lb-left-top{}
.lb-left-top-title{text-align:center;font-size: 18px; line-height:50px;background-color: #015293; color: #ffffff;}
.lb-left-top-content{ padding-top:11px; border-top: 1px solid #c8c8c8; margin-top: 3px;}
.lb-left-top-content ul{ margin-top:0; border-right: 1px solid #eeeeee;}
.lb-left-top-content li{height: 52px; line-height: 52px;margin-bottom: 2px; background: #f5f7fa url(../2020images/ico-52.png) left 23px top 16px no-repeat;}
.lb-left-top-content li a{padding-left: 64px; }
.lb-left-top-content li a:hover{  display:block;height: 52px; line-height: 52px;  color:#ffffff;background: #0090d4 url(../2020images/ico-53.png)  left 23px top 16px no-repeat;}
.lb-right{width:900px; height:auto; margin-bottom:20px;overflow:hidden;margin-left:25px; margin-top:15px;}
.lb-l-t{}
.lb-l-t-title{width:745px;background-color:#ffffff;border:1px solid #cccccc; height:38px; border-bottom:2px solid  #0076d6; margin-top:16px;}
.lb-l-t-title-l{width:90px; height:32px; background-color:#0076d6; padding-top:7px;}
.lb-ll-content{background-color:#ffffff;border:1px solid #cccccc;}
.lb-z-r-title{height:50px; padding-bottom:7px;background-color:#ffffff;margin-bottom: 15px; border-bottom: 1px solid #cccccc;}
.lb-z-r-local{padding-left:14px;width:1023px; height:30px;}
.lb-z-r-local-l{margin-top:16px; margin-right:11px;margin-left: 8px; width: 5px; height: 22px; background-color: #015293;}
.lb-z-r-local-r{ padding-top:14px; color: #015293; font-size: 19px; font-weight: bold;}
.lb-z-r-local-rr{ padding-top:6px;}
.lb-z-r-content{padding-left:6px;background-color:#ffffff;height: 520px;}
.lb-z-r-content ul{ }
.lb-z-r-content ul li{  margin-bottom:20px;float:left;width: 265px; padding-left: 15px; line-height: 38px; height: 38px; border:1px solid #dcdcdc; border-left: 2px solid #7793bd;}
.lb-z-r-content ul li a{ color:#000000;}
.lb-z-r-content ul li a:hover{ color:#015293; }
.lb-z-r-content-ul-li{ margin-right: 20px;}
.gt{ margin-top:60px; margin-bottom: 30px; color: #666666; text-align: center;}

.lb-z-r-contentk{padding-left:6px;background-color:#ffffff;height: 520px;}
.lb-z-r-contentk ul{ }
.lb-z-r-contentk ul li{  margin-bottom:20px;float:left;width: 365px; padding-left: 15px; line-height: 38px; height: 38px; border:1px solid #dcdcdc; border-left: 2px solid #7793bd;}
.lb-z-r-contentk ul li a{ color:#000000;}
.lb-z-r-contentk ul li a:hover{ color:#015293; }
.lb-z-r-contentk-ul-li{ margin-right: 60px;}


/* n3页面 */

.content3{margin:0 auto;height:auto;background-color: #ffffff;}
.content3-c{margin:0 auto;width: 1200px;}
.lb3-left{width:275px; float: left; height: auto;}
.lb3-left-1{width:275px; height:auto; margin-top:18px; padding-bottom:8px;background-color:#FFFFFF;}
.lb3-left-2{width:275px; height:auto;background-color: #FFFFFF; margin-top: 8px;}
.lb3-left-top{}
.lb3-left-top-title{text-align:center;font-size: 18px; line-height:50px;background-color: #0174b9; color: #ffffff;}
.lb3-left-top-content{ padding-top:15px; padding-bottom: 10px; border: 1px solid #c8c8c8; margin-top: 3px;}
.lb3-left-top-content ul{ margin-top:0;}
.lb3-left-top-content li{ width:245px; margin-left:14px;height:42px; line-height:42px;margin-bottom: 6px; background: #f1f1f1 url(../2020images/ico-52.png) left 30px top 11px no-repeat;}
.lb3-left-top-content li a{ padding-left: 70px;}
.lb3-left-top-content li a:hover{  display:block;height: 36px; line-height: 36px;background: #eff4f8 url(../2020images/ico-54.png)  left 30px top 12px no-repeat;}
.lb3-right{ float:left;width:900px; height:auto; margin-bottom:30px;overflow:hidden;margin-left:25px; margin-top:15px;}
.lb3-l-t{}
.lb3-l-t-title{width:745px;background-color:#ffffff;border:1px solid #cccccc; height:38px; border-bottom:2px solid  #0076d6; margin-top:16px;}
.lb3-l-t-title-l{width:90px; height:32px; background-color:#0076d6; padding-top:7px;}
.lb3-ll-content{background-color:#ffffff;border:1px solid #cccccc;}
.lb3-z-r-title{height:50px; padding-bottom:7px;background-color:#ffffff;margin-bottom: 15px; border-bottom: 1px solid #cccccc;}
.lb3-z-r-local{padding-left:14px;width:1023px; height:30px;}
.lb3-z-r-local-l{margin-top:16px; margin-right:11px;margin-left: 8px; width: 5px; height: 22px; background-color: #015293;}
.lb3-z-r-local-r{ padding-top:15px; color: #015293; font-size: 17px; font-weight: bold;}
.lb3-z-r-local-rr{ padding-top:6px;}
.lb-z-r-content{padding-left:6px;background-color:#ffffff;height: 520px;}
.lb-z-r-content ul{ }
.lb-z-r-content ul li{}
.lb-z-r-content ul li a{ }
.lb-z-r-content ul li a:hover{  }
.lb3-left-22-top-content{ padding-top:12px;  border-top: 1px solid #c8c8c8;padding-bottom:18px;margin-top: 3px;}
.lb3-left-22-top-content ul{ margin-top:0; border-right: 1px solid #eeeeee;}
.lb3-left-22-top-content li{ width:275px;height: 52px; line-height: 52px;margin-bottom: 2px;}
.lb3-left-22-top-content-1{background: #f5f7fa url(../2020images/ico-55.png) left 38px top 14px no-repeat;}
.lb3-left-22-top-content-1 a{}
.lb3-left-22-top-content-1 a:hover{background: #f1f1f1 url(../2020images/ico-55.png) left 38px top 14px no-repeat;;}
.lb3-left-22-top-content-2{background: #f5f7fa url(../2020images/ico-56.png) left 38px top 14px no-repeat;}
.lb3-left-22-top-content-2 a{}
.lb3-left-22-top-content-2 a:hover{background: #f1f1f1 url(../2020images/ico-56.png) left 38px top 14px no-repeat;;}
.lb3-left-22-top-content-3{background: #f5f7fa url(../2020images/ico-57.png) left 38px top 14px no-repeat;}
.lb3-left-22-top-content-3 a{}
.lb3-left-22-top-content-3 a:hover{background: #f1f1f1 url(../2020images/ico-57.png) left 38px top 14px no-repeat;;}
.lb3-left-22-top-content-4{background: #f5f7fa url(../2020images/ico-58.png) left 38px top 14px no-repeat;}
.lb3-left-22-top-content-4 a{}
.lb3-left-22-top-content-4 a:hover{background: #f1f1f1 url(../2020images/ico-58.png) left 38px top 14px no-repeat;;}
.lb3-left-22-top-content-5{background: #f5f7fa url(../2020images/ico-59.png) left 38px top 14px no-repeat;}
.lb3-left-22-top-content-5 a{}
.lb3-left-22-top-content-5 a:hover{background: #f1f1f1 url(../2020images/ico-59.png) left 38px top 14px no-repeat;;}
.lb3-left-22-top-content-6{background: #f5f7fa url(../2020images/ico-60.png) left 38px top 14px no-repeat;}
.lb3-left-22-top-content-6 a{}
.lb3-left-22-top-content-6 a:hover{background: #f1f1f1 url(../2020images/ico-60.png) left 38px top 14px no-repeat;;}
.lb3-left-22-top-content-7{background: #f5f7fa url(../2020images/ico-61.png) left 38px top 14px no-repeat;}
.lb3-left-22-top-content-7 a{}
.lb3-left-22-top-content-7 a:hover{background: #f1f1f1 url(../2020images/ico-61.png) left 38px top 14px no-repeat;;}
.lb3-z-r-content{ border: 1px solid #dde1e4; margin-top: 30px;}
.lb3-z-r-content-bj1{background-color: #f6fafb;}
.lb3-z-r-content-bj2{background-color: #d6e4ff;}
.lb3-z-r-content-b1{ border-bottom: 1px solid #e6eaed;}
.lb3-z-r-content-p1{padding-left: 40px;padding-right: 20px; height:51px;}
.lb3-z-r-content-s{ color: #015293; font-size: 19px;}
.lb3-left-22-top-content li a{padding-left:82px; }
.lb3-left-22-top-content li a:hover{  display:block;height: 52px; line-height: 52px;}


.qdzctzw{margin-top:10px;text-align:center;}